version: 1.6.6
files:
  - url: Koodo-Reader-1.6.6-arm64.AppImage
    sha512: VGH09D7Kau7IwFlKIq2WmPruvO1Hxyu9ZnBwouJicV9rwlZpGovU3DX0SO+azo1Ktkqk/tlmxZ6I+SoQ7YSHVA==
    size: 99479175
    blockMapSize: 104915
path: Koodo-Reader-1.6.6-arm64.AppImage
sha512: VGH09D7Kau7IwFlKIq2WmPruvO1Hxyu9ZnBwouJicV9rwlZpGovU3DX0SO+azo1Ktkqk/tlmxZ6I+SoQ7YSHVA==
releaseDate: '2024-04-06T09:53:14.164Z'
